@charset "UTF-8";
::-webkit-input-placeholder {
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

:-moz-placeholder {
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* サブナビ */
.menuArea nav {
  margin-bottom: 20px;
}
.menuArea .menuTitle {
  padding: 14px 0 6px;
  font-size: 16px;
  font-weight: bold;
  background: url(/sic-front/images/common/title_dotted.gif) repeat-x 0 0;
}
.menuArea .subTitle {
  margin-bottom: 2px;
  padding: 6px 12px;
  font-size: 12px;
  background: #DFDFDF;
  border-left: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.menuArea .bannerArea {
  margin: 0 10px 20px;
}
.menuArea .bannerArea li {
  margin-bottom: 10px;
}
.menuArea .btnArea {
  margin: 0 10px 15px;
}
.menuArea .btnArea li {
  text-align: left;
  margin-bottom: 10px;
}
.menuArea .btnArea li a {
  text-decoration: none;
  display: block;
  padding: 0 5px 0 2px;
}
.menuArea .btnArea li span {
  color: #333;
  font-size: 12px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.menuArea .btnArea li span.img {
  border-right: 1px solid #BFBFBF;
}
.menuArea .btnArea li span.text {
  margin-left: 10px;
}
.menuArea .loginArea {
  width: 100%;
  margin-bottom: 30px;
  background: #FFF1BB;
  overflow: hidden;
}
.menuArea .loginArea .info {
  color: #fff;
  padding: 15px 10px;
  background: #F06E14;
}
.menuArea .loginArea .info .name {
  font-size: 14px;
  margin-bottom: 6px;
}
.menuArea .loginArea .info .notes {
  margin-bottom: 10px;
}
.menuArea .loginArea .info .notes a {
  color: #fff;
  font-size: 12px;
  padding-left: 10px;
  background: url(/sic-front/images/common/marker_arw_white.png) no-repeat 0 50%;
}
.menuArea .loginArea .info .history {
  font-size: 12px;
}
.menuArea .loginArea .memberMenu {
  padding: 10px;
}
.menuArea .loginArea .memberMenu h2 {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 15px 3px;
  margin-bottom: 15px;
  border: 2px solid #FFCC00;
  background: #F06E14;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  border-radius: 16px;
}
.menuArea .loginArea .memberMenu h3 {
  font-size: 14px;
  font-weight: bold;
}
.menuArea .loginArea .memberMenu h4 {
  color: #F06D13;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
.menuArea .loginArea .memberMenu span {
  color: #F06D13;
  padding: 0 2px;
}
.menuArea .loginArea .memberMenu .linkList {
  font-size: 12px;
}
.menuArea .loginArea .memberMenu .linkList li {
  padding-left: 10px;
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 0.5em;
}
.menuArea .loginArea .memberMenu .point,
.menuArea .loginArea .memberMenu .myKaden {
  padding: 0 10px 15px;
}
.menuArea .loginArea .memberMenu .point {
  margin-bottom: 15px;
  background: url(/sic-front/images/common/bg_dotted.gif) repeat-x 0 100%;
}
.menuArea .loginArea .memberMenu .point .status {
  font-size: 12px;
  line-height: 1.8;
}

.menuArea .loginArea .memberMenu .point .circlecampaign {
  text-align: center;
  padding: 9px 9px 9px 9px;
  margin: 0 -10px;
  border: 1px solid #F06D13;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.menuArea .loginArea .memberMenu .myKaden p {
  margin: -5px 0 15px;
  font-size: 12px;
}
.menuArea .loginArea .memberMenu .myKaden p .count {
  font-size: 15px;
  line-height: 1.4;
}
.menuArea .loginArea .memberMenu .myKaden form {
  padding: 9px 9px 0;
  margin: 0 -10px;
  border: 1px solid #F06D13;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.menuArea .loginArea .memberMenu .myKaden form label {
  font-size: 12px;
}
.menuArea .loginArea .memberMenu .myKaden form .notes {
  font-size: 10px;
  line-height: 1.8;
  margin: 0 0 10px;
}
.menuArea .loginArea .memberMenu .myKaden form .text {
  font-size: 14px;
  width: 90%;
  height: 25px;
  line-height: 25px;
  margin: 0 4px 10px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.menuArea .loginArea .memberMenu .myKaden form .button, .menuArea .loginArea .memberMenu .myKaden form .btnArea li, .menuArea .btnArea .loginArea .memberMenu .myKaden form li {
  display: block;
  color: #fff;
  font-size: 12px;
  width: 30%;
  height: 25px;
  line-height: 20px;
  margin: 0 auto 10px;
  border: none;
  margin-bottom: 10px;
  background: #666;
}
.menuArea .loginArea .memberMenu .linkList {
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  .menuArea .menuTitle {
    margin: 0 10px;
  }
  .menuArea .subTitle {
    margin: 0 10px;
  }
  .menuArea .loginArea {
    min-height: 0;
    margin-bottom: 10px;
  }
  .menuArea .loginArea .memberMenu {
    height: auto;
  }
  .menuArea .loginArea .memberMenu .myKaden p {
    margin-bottom: 20px;
  }
  .menuArea .loginArea .memberMenu .myKaden form {
    margin: 0 -10px;
  }
  .menuArea .bannerArea {
    text-align: center;
  }
  .menuArea .bannerArea li {
    text-align: center;
  }
}
/* コンポーネント */
/* パンくず */
.bread {
  padding: 2px 5px 3px;
  margin-bottom: 30px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  font-size: 10px;
}
.bread ol {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.bread ol li {
  float: left;
  margin-right: 10px;
}
.bread ol li a {
  color: #999;
  padding-right: 15px;
  background: url(/sic-front/images/common/marker_arw_bread.gif) no-repeat 100% 50%;
  text-decoration: none;
}
.bread ol li a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .bread {
    margin: 0;
  }
  .bread ol {
    width: 100%;
  }
}
.caution {
  margin-bottom: 20px;
  padding: 12px 10px 12px 43px;
  font-size: 12px;
  background: url(/sic-front/images/common/icon_caution.png) no-repeat 10px 50% #fffbca;
}

.error {
  padding: 12px 10px 12px 43px;
  margin-bottom: 20px;
  font-size: 12px;
  color: #FF0A0A;
  background: url(/sic-front/images/common/icon_error.png) no-repeat 10px 50% #fff6f6;
}

.errorAccept {
  text-align: center;
  margin: 30px auto 20px;
}
.errorAccept p {
  display: inline;
  padding: 12px 10px 12px 43px;
  font-size: 12px;
  color: #FF0A0A;
  background: url(/sic-front/images/common/icon_error.png) no-repeat 10px 50%;
}

table.formBox {
  display: block;
  margin-bottom: 15px;
  font-size: 12px;
  border: 1px solid #DBDBDB;
  border-top: none;
}
table.formBox th,
table.formBox td {
  word-break: break-all;
}
table.formBox th {
  vertical-align: top;
  padding: 18px 16px;
  width: 128px;
  border-top: 1px solid #DBDBDB;
  background: #F5F5F5;
}
table.formBox th .require {
  padding: 2px 4px;
  margin-right: 5px;
  font-size: 9px;
  color: #FFFFFF;
  background: #F06E14;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
table.formBox td {
  vertical-align: middle;
  padding: 13px 20px;
  width: 513px;
  border-top: 1px solid #DBDBDB;
  border-left: 1px solid #DBDBDB;
}
table.formBox td label {
  margin-right: 10px;
}
table.formBox td .inputText, table.formBox td .inputTextS, table.formBox td .inputTextM, table.formBox td .inputTextL {
  height: 20px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
table.formBox td .inputText {
  width: 300px;
  margin: 5px 15px 5px 0;
}
table.formBox td .inputTextS, table.formBox td .inputTextM {
  width: 120px;
  margin: 0 15px 0 0;
}
table.formBox td .selectInner {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
}
table.formBox td .selectInner span {
  margin-right: 10px;
}
table.formBox td .selectInner label {
  margin: 0 15px 0 5px;
}
table.formBox td .selectInner select {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
  position: absolute;
  zoom: 1.1;
  z-index: 2;
  width: 80px;
  height: 23px;
  padding: 0;
  border: none;
  background: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
table.formBox td .selectInner .disp {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  background: url(/sic-front/images/common/arrow_list_down.gif) no-repeat 100% 0 #f7f7f7;
  width: 80px;
  height: 23px;
  line-height: 23px;
  padding: 0 2px;
  border: 1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
table.formBox td input[type="radio"] {
  position: relative;
  -webkit-appearance: button;
  appearance: button;
  width: 15px;
  height: 15px;
  margin: 0 8px 2px 0;
  content: "";
  background-color: #F8F8F8;
  border: 1px solid #AAA;
  *border: none;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
  vertical-align: middle;
  cursor: pointer;
  outline: none;
}
table.formBox td input[type="radio"]:checked:after {
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  content: "";
  width: 9px;
  height: 9px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a0a0a0), color-stop(100%, #606060));
  background-image: -webkit-linear-gradient(#a0a0a0, #606060);
  background-image: -moz-linear-gradient(#a0a0a0, #606060);
  background-image: -o-linear-gradient(#a0a0a0, #606060);
  background-image: linear-gradient(#a0a0a0, #606060);
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  -ms-border-radius: 9px;
  -o-border-radius: 9px;
  border-radius: 9px;
}
table.formBox td input[type="checkbox"] {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  margin-right: 5px;
  -webkit-appearance: button;
  appearance: button;
  width: 15px;
  height: 15px;
  background-color: #F8F8F8;
  border: 1px solid #AAA;
  *border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
  cursor: pointer;
  outline: none;
}
table.formBox td input[type="checkbox"]:checked::after {
  position: absolute;
  content: "";
  top: 0px;
  left: 3px;
  width: 4px;
  height: 8px;
  border-right: 2px solid #4A5F97;
  border-bottom: 2px solid #4A5F97;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
table.formBox td .roundBtn {
  padding: 4px 8px;
  font-size: 9px;
}
table.formBox td textarea {
  width: 100%;
  height: 100px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.centerBtns {
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
  *zoom: 1;
}
.centerBtns input[type="submit"] {
  cursor: pointer;
  min-width: 160px;
  padding: 9px 10px;
  margin: 0 10px;
  font-size: 17px;
  box-shadow: none;
  border: none;
}

@media screen and (max-width: 767px) {
  .caution, .error {
    margin: 0 10px 10px;
    font-size: 11px;
  }

  table.formBox {
    display: block;
    width: auto;
    margin: 0 10px 10px;
  }
  table.formBox tbody, table.formBox tr {
    display: block;
    width: 100%;
  }
  table.formBox th {
    display: block;
    padding: 8px 10px;
    width: auto;
    font-size: 12px;
  }
  table.formBox th .require {
    font-size: 6px;
  }
  table.formBox td {
    display: block;
    width: auto;
    padding: 10px 12px;
    border-left: none;
    word-wrap: break-word;
    overflow: hidden;
    *zoom: 1;
  }
  table.formBox td label {
    margin-right: 10px;
  }
  table.formBox td.image {
    text-align: center;
  }
  table.formBox td .parag {
    display: block;
    margin-bottom: 10px;
  }
  table.formBox td .paragN {
    display: block;
  }
  table.formBox td .inputTextS, table.formBox td .inputTextM, table.formBox td .inputTextL {
    margin-right: 10px;
  }
  table.formBox td .inputTextM {
    width: 100px;
  }
  table.formBox td .inputTextS, table.formBox td .inputTextL {
    width: 130px;
  }
  table.formBox td .inputText {
    width: 210px;
  }
  table.formBox td .selectInner .month {
    float: left;
    margin-left: 34px;
  }
  table.formBox td .selectInner select {
    width: 60px;
  }
  table.formBox td .selectInner .disp {
    width: 60px;
  }
  table.formBox td input[type="checkbox"] {
    margin-left: 0;
  }
  table.formBox td textarea {
    float: left;
    width: 98%;
  }

  .centerBtns {
    margin: 0 10px 20px;
  }
  .centerBtns input[type="submit"] {
    min-width: 145px;
    padding: 9px 10px;
    margin: 0;
  }
  .centerBtns .roundCancelBtn.return {
    min-width: 0;
    width: auto;
    padding: 9px 15px;
  }
}
.circleTitle {
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 16px;
  background: url(/sic-front/images/common/icon_circle_01.gif) no-repeat 0 3px;
}

@media screen and (max-width: 767px) {
  .circleTitle {
    margin: 0 10px;
    padding-left: 20px;
    font-size: 14px;
  }
}
.subText {
  font-size: 9px;
}

@media screen and (max-width: 767px) {

}
a.roundBtn, input.roundBtn {
  color: #FFF;
  background: #717171;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7a7a7a), color-stop(100%, #666666));
  background-image: -webkit-linear-gradient(#7a7a7a, #666666);
  background-image: -moz-linear-gradient(#7a7a7a, #666666);
  background-image: -o-linear-gradient(#7a7a7a, #666666);
  background-image: linear-gradient(#7a7a7a, #666666);
}
a.roundBtn:hover, input.roundBtn:hover {
  text-decoration: underline;
}

a.roundCancelBtn, input.roundCancelBtn {
  color: #333;
  background: #D6D6D6;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dedede), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(#dedede, #cccccc);
  background-image: -moz-linear-gradient(#dedede, #cccccc);
  background-image: -o-linear-gradient(#dedede, #cccccc);
  background-image: linear-gradient(#dedede, #cccccc);
}
a.roundCancelBtn:hover, input.roundCancelBtn:hover {
  text-decoration: underline;
}
a.roundCancelBtn.off, input.roundCancelBtn.off {
  color: #fff;
}

.moreBtn {
  font-size: 14px;
  margin-top: 20px;
}
.moreBtn a {
  color: #333333;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  display: block;
  padding: 5px;
  border: 1px solid #CCCCCC;
  background: #E9E9E9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: white 1px 1px 0 0 inset;
  -moz-box-shadow: white 1px 1px 0 0 inset;
  box-shadow: white 1px 1px 0 0 inset;
}
.moreBtn a span {
  padding: 0 15px;
  background: url(/sic-front/images/common/icon_arrow_bottom.gif) no-repeat 0 50%;
}

.mainTitle {
  margin-bottom: 20px;
  padding: 10px 16px;
  font-size: 20px;
  color: #F06D13;
  border: 1px solid #F06E14;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

@media screen and (max-width: 767px) {
  .mainTitle {
    margin-bottom: 10px;
    padding: 8px 14px;
    font-size: 18px;
    border-left: none;
    border-right: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
.subTitle {
  margin-bottom: 20px;
  border-left: 10px solid #CCC;
  background: #E9E9E9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.subTitle span {
  display: block;
  padding: 5px 9px;
  font-size: 17px;
  border-left: 1px solid #FFF;
}

.arrowLink {
  padding-left: 15px;
  font-size: 14px;
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 50%;
}

.subText {
  font-size: 9px;
}

.orangeText {
  color: #F06D13;
}

.center {
  text-align: center;
}

.linkBox {
  padding: 10px 14px;
  margin-bottom: 10px;
  border: 1px solid #D4D4D4;
  background: #F5F5F5;
}
.linkBox li {
  padding-left: 15px;
  margin-bottom: 5px;
  font-size: 11px;
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 5px;
}
.linkBox li a {
  display: block;
}

.linkList li {
  padding-left: 15px;
  margin-bottom: 5px;
  font-size: 11px;
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 5px;
}
.linkList li a {
  display: block;
}

.oneColumnBox {
  margin-bottom: 20px;
}
.oneColumnBox .innerFrame {
  overflow: hidden;
  *zoom: 1;
}
.oneColumnBox p {
  font-size: 14px;
}
.oneColumnBox p .roundBtn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 8px 14px;
}
.oneColumnBox .img {
  float: right;
  width: 160px;
  text-align: right;
}

.twoColumnBox {
  margin-bottom: 20px;
  overflow: hidden;
  *zoom: 1;
}
.twoColumnBox p {
  font-size: 14px;
  margin-bottom: 10px;
}
.twoColumnBox .subText {
  font-size: 10px;
  margin-bottom: 10px;
}
.twoColumnBox .colsBox {
  float: left;
  width: 47%;
  padding-right: 30px;
  background: url(/sic-front/images/common/two_column_bg.gif) no-repeat 97% 0;
}
.twoColumnBox .colsBox.last {
  background: none;
  padding-right: 0;
}

.borderBox {
  padding: 9px 14px;
  margin-bottom: 30px;
  border: 1px solid #D4D4D4;
}
.borderBox .innerContents {
  padding: 10px 5px 15px;
}
.borderBox .circleTitle {
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 16px;
  background: url(/sic-front/images/common/icon_circle_02.gif) no-repeat 0 45%;
}
.borderBox .titleBox {
  width: 100%;
  padding: 10px 14px;
  margin: -9px -14px 10px;
  border-bottom: 1px solid #D4D4D4;
  background: #F5F5F5;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  overflow: hidden;
  *zoom: 1;
}
.borderBox .titleBox .title {
  float: left;
  width: 500px;
  font-size: 16px;
}
.borderBox .titleBox .rightBtn {
  float: right;
  width: 80px;
  margin-bottom: 0;
}
.borderBox .titleBox .rightBtn .roundBtn {
  display: block;
  padding: 4px 6px;
  font-size: 10px;
}
.borderBox .titleBox .rightBtn .roundBtn img {
  vertical-align: middle;
  margin-right: 5px;
}
.borderBox p {
  margin-bottom: 10px;
}
.borderBox strong {
  font-weight: bold;
}
.borderBox .roundBtn {
  padding: 8px 14px;
  font-size: 14px;
}
.borderBox .scrollBox {
  overflow-y: scroll;
  height: 180px;
  padding: 0 10px 10px 0;
  font-size: 12px;
}
.borderBox .scrollBox p.innerText {
  padding-left: 60px;
  text-indent: -3em;
}
.borderBox .grayBg, .borderBox .close, .borderBox .bottomBox {
  display: none;
}

.toggleBox {
  margin-bottom: 30px;
}
.toggleBox h3 a {
  display: block;
  height: 25px;
  padding: 8px 12px 0;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 13px;
  background: #999 no-repeat 98% center;
  border: 1px solid #999;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: white 1px 1px 0 0 inset;
  -moz-box-shadow: white 1px 1px 0 0 inset;
  box-shadow: white 1px 1px 0 0 inset;
}
.toggleBox h3 a:hover {
  text-decoration: underline;
}
.toggleBox h3 a.open {
  background-image: url(/sic-front/images/common/icon_close.gif);
}
.toggleBox h3 a.close {
  background-image: url(/sic-front/images/common/icon_open.gif);
}
.toggleBox .undisplayBox {
  display: none;
  margin-top: 5px;
}

.arrowTextBox {
  margin-bottom: 30px;
  overflow: hidden;
  *zoom: 1;
}
.arrowTextBox li {
  float: left;
  padding-right: 23px;
  font-size: 13px;
  color: #F06D13;
  background: url(/sic-front/images/common/arrowTextBox_bg_01.gif) no-repeat 100% 50%;
}
.arrowTextBox li.current {
  background: url(/sic-front/images/common/arrowTextBox_bg_02.gif) no-repeat 100% 50%;
  color: #FFF;
}
.arrowTextBox li.current span {
  background: #F06D13;
}
.arrowTextBox li span {
  display: block;
  padding: 12px 12px 12px 16px;
  border-top: 1px solid #F06D13;
  border-left: 1px solid #F06D13;
  border-bottom: 1px solid #F06D13;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}

.ballon {
  position: relative;
  float: left;
  padding: 1px 10px;
  color: #FFF;
  background: #999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  margin-right: 10px;
}

.ballon:after, .ballon:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.ballon:after {
  border-color: transparent;
  border-top-color: #999;
  border-width: 5px;
  left: 50%;
  margin-left: -5px;
}

.productsBox .productsList {
  margin-bottom: 15px;
  border: 1px solid #D4D4D4;
  background: #F5F5F5;
  overflow: hidden;
  *zoom: 1;
}
.productsBox .productsList .product {
  position: relative;
  float: left;
  width: 148px;
  padding: 10px;
  border-right: 1px solid #D4D4D4;
  background: #FFF;
}
.productsBox .productsList .product .btn {
  text-align: center;
}
.productsBox .productsList .product .roundBtn {
  display: block;
  padding: 4px 8px;
}
.productsBox .productsList .none {
  background: none;
}
.productsBox .productsList .last {
  border: none;
}

.choiceBox {
  margin-bottom: 20px;
  border: 1px solid #D4D4D4;
  border-bottom: none;
}
.choiceBox p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 1.8;
}
.choiceBox .choice {
  padding: 10px 10px 10px 28px;
  border-bottom: 1px solid #D4D4D4;
  overflow: hidden;
  *zoom: 1;
}
.choiceBox .choice p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.choiceBox .choice .choiceImg {
  width: 90px;
  vertical-align: middle;
}
.choiceBox .choice .choiceText {
  width: 420px;
  vertical-align: middle;
}
.choiceBox .choice .choiceBtn {
  width: 120px;
  vertical-align: bottom;
}
.choiceBox .choice .choiceBtn a {
  display: block;
  padding: 6px 14px;
  font-size: 11px;
  text-align: center;
}

.button, .menuArea .btnArea li {
  overflow: hidden;
  background: #DFDFDF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

input.text {
  padding: 0 4px;
  border: 1px solid #E1DFD9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.dateList {
  font-size: 12px;
}
.dateList dt,
.dateList dd {
  margin-bottom: 3px;
}
.dateList dt {
  float: left;
  width: 110px;
}
.dateList dt a {
  color: #999;
  text-decoration: none;
}
.dateList dt a:hover {
  text-decoration: underline;
}
.dateList dd {
  margin-left: 110px;
}
.dateList.goods dt,
.dateList.goods dd {
  margin-bottom: 5px;
}
.dateList.goods dt {
  clear: left;
  width: 190px;
  height: 50px;
  line-height: 50px;
}
.dateList.goods dt img {
  margin-right: 20px;
}
.dateList.goods dd {
  margin-left: 190px;
  padding: 16px 0;
}

.toList {
  font-size: 14px;
  text-align: center;
  width: 80px;
  margin: 20px 0 0 auto;
}
.toList a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  display: block;
  padding: 3px 0;
  background: #aaa;
}
.toList a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* sp */
@media screen and (max-width: 767px) {
  .subTitle {
    margin: 0 10px 10px;
  }
  .subTitle span {
    display: block;
    padding: 10px 9px;
    font-size: 14px;
  }

  .arrowLink {
    margin: 0 10px;
    font-size: 14px;
  }

  .orangeText {
    color: #F06D13;
  }

  .oneColumnBox .innerFrame {
    padding: 0 10px;
  }
  .oneColumnBox p {
    font-size: 12px;
    margin: 0 0 10px;
  }

  .twoColumnBox {
    width: auto;
    margin: 0 10px 20px;
    background: none;
  }
  .twoColumnBox .colsBox {
    float: none;
    width: 100%;
    min-height: 50px;
    margin-bottom: 10px;
  }
  .twoColumnBox .colsBox .circleTitle {
    margin: 0 0 5px;
  }
  .twoColumnBox .colsBox p {
    font-size: 12px;
    margin: 0 0 10px;
  }

  .borderBox {
    border-left: none;
    border-right: none;
    border-bottom: none;
    margin: 0 0 10px;
  }
  .borderBox .innerContents {
    padding: 0 0 10px;
  }
  .borderBox .circleTitle {
    margin-bottom: 4px;
  }
  .borderBox .titleBox {
    position: relative;
    width: 100%;
  }
  .borderBox .titleBox .title {
    width: 100%;
    font-size: 14px;
  }
  .borderBox .titleBox .rightBtn {
    position: absolute;
    right: 5px;
    top: 5px;
  }
  .borderBox .scrollBox {
    height: 150px;
  }
  .borderBox .scrollBox p.innerText {
    padding-left: 30px;
    text-indent: -1em;
  }

  .toggleBox {
    margin: 0 10px 10px;
  }
  .toggleBox h3 a {
    height: 25px;
    padding: 10px 20px 6px;
    font-size: 14px;
    border: none;
    background-position: 95% 50%;
  }

  .arrowTextBox {
    margin: 0 10px 10px;
  }
  .arrowTextBox li {
    margin-bottom: 10px;
  }

  .ballon:after {
    top: 92%;
  }

  .productsBox {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
  }
  .productsBox .productsList {
    margin: 0 -10px 15px;
    border-left: none;
    border-right: none;
    border-bottom: none;
  }
  .productsBox .productsList .product {
    float: none;
    width: auto;
    margin: 0 10px;
    padding: 10px;
    border-right: none;
    border-bottom: 1px solid #D4D4D4;
    overflow: hidden;
    *zoom: 1;
  }
  .productsBox .productsList .none {
    display: none;
  }

  .choiceBox {
    border-left: none;
    border-right: none;
  }
  .choiceBox .choice .choiceImg {
    display: block;
    float: left;
    width: 90px;
  }
  .choiceBox .choice .choiceText {
    display: block;
    float: left;
    width: 175px;
  }
  .choiceBox .choice .choiceBtn {
    display: block;
    float: left;
    width: 175px;
    margin-top: 5px;
  }
  .choiceBox .choice .choiceBtn .roundBtn {
    width: 92px;
    padding: 2px 4px;
  }

  .dateList dt {
    float: none;
    width: auto;
  }
  .dateList dd {
    margin-left: 0;
    margin-bottom: 5px;
  }
  .dateList.goods dt {
    float: none;
    clear: left;
    width: 100%;
    height: auto;
    line-height: 1.6;
    margin-bottom: 0;
  }
  .dateList.goods dt img {
    float: left;
    margin: 0 10px 10px 0;
  }
  .dateList.goods dd {
    clear: right;
    margin: 0 0 10px 0;
    padding: 0;
  }

  .toList {
    position: static !important;
    margin: 10px 10px 0 auto !important;
  }
  .toList a {
    width: 80px;
  }
}
.contentsArea {
  overflow: visible;
  width: 960px;
  margin: 0 auto;
}
.contentsArea #contentsInnerArea {
  float: right;
  width: 714px;
}
.contentsArea .menuArea {
  float: left;
  width: 215px;
}

@media screen and (max-width: 767px) {
  .contentsArea {
    position: static;
    width: 100%;
  }
  .contentsArea #contentsInnerArea {
    float: none;
    width: auto;
  }
  .contentsArea .menuArea {
    float: none;
    width: auto;
    margin-top: 0;
  }
}
